<hmlt>
Tables Access
<table border="1">
<tr>
 <td><b>Grantor</b></td>
 <td><b>Grantee</b></td>
 <td><b>Table</b></td>
 <td><b>Privilies</b></td>
 <td><b>Granteable</b></td>

</tr>
{% for item in table_access.query_result %}
<tr>
 <td>{{item.grantor}}</td>
 <td>{{item.grantee}}</td>
 <td>{{item.table}}</td>
 <td>{{item.priviligies}}</td>
 <td>{{item.granteable}}</td>
</tr>
{% endfor %}
</table>
</hmlt>

